field_function_traits< F, typename std::enable_if< is_field_true_function< F >::value >::type >

## Public Types

typedef function_traits< F >::result_type | result_type

## Detailed Description

### template<class F>
struct rheolef::details::field_function_traits< F, typename std::enable_if< is_field_true_function< F >::value >::type >

Definition at line 383 of file field_expr_utilities.h.

## Member Typedef Documentation

## result_type

typedef function_traits<F>::result_type result_type

Definition at line 388 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/field_expr_utilities.h